/* 解决方案 */
.index .floor_1_main{position:relative;} 
.index .floor_1{padding-top:0;} 
.index .f1bg{position:absolute;top:0;right:0;width:220px;height:220px;}
.index .floor_1 .solution{margin-top:40px;}
.index .solist li{position:relative;float:left;width:9%;height:600px;margin-left:0.5%;transition:all ease 0.36s;}
.index .solist li .box1{position:relative;height:600px;background:url("../images/f1libg.jpg");}
.index .solist li .box1 .sico{padding-top:88px;}
.index .solist li .box1 .sico img{position:absolute;top:88px;bottom:0;left:0;right:0;display:block;margin:0 auto;}
.index .solist li .box1 .stit{padding-top:106px;font-size:24px;line-height:24px;color:#fff;text-align:center;}
.index .solist li .box1 .simg{position:absolute;bottom:40px;left:50%;margin-left:-20px;display:block;width:40px;height:40px;background-position:0 0;}
.index .solist li:first-child{margin-left:0;}
.index .solist li.on{width:calc(73% - 5%*8);transition:all ease 0.36s;}
.index .solist li.on .box1{opacity:0;filter:alpha(opacity=0);}
.index .solist li .img{position:absolute;top:0;left:0;display:block;width:100%;height:100%;z-index:1;}
.index .solist li .img img{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;max-width:100%;height:100%; width:100%;}
.index .solist li .txt{position:absolute;top:0;left:0;z-index:2;}
.index .solist li .box2 .txt{padding-top:80px;padding-left:50px;height:calc(100% - 80px);}
.index .solist li .box2 .tit{font-size:30px;line-height:30px;color:#fff;}
.index .solist li .box2 .desc{margin-top:30px;width:250px;font-size:16px;line-height:30px;color:#fff;}
.index .solist li .box2 .detail{position:absolute;bottom:50px;left:50px;display:block;width:140px;height:40px;font-size:14px;line-height:40px;text-indent:24px;color:#fff;background:url("../images/f1arr.png") 95px center no-repeat #001669;}
.index .solist li .box2 .detail span{position:relative;z-index:12;}
.index .solist li .box2 .detail:before,.index .solist li .box2 .detail:after{content: '';position: absolute;left: 0;top: 0;width: 0;height: 100%;background:url("../images/f1arr.png") 95px center no-repeat #2a9c3e;z-index:2;transition: .8s;}
.index .solist li .box2 .detail:before{transition: .8s; background:url("../images/f1arr.png") 95px center no-repeat #2a9c3e;z-index:-1; }         
.index .solist li .box2 .detail:hover:after,.index .solist li .box2 .detail:hover:before{width: 100%;}

.index .solist .online{position:absolute;bottom:50px;left:200px;display:block;width:140px;height:40px;font-size:14px;line-height:40px;text-indent:24px;color:#fff;background:url("../images/f1arr.png") 95px center no-repeat #477de2;z-index:16;transition:all ease 0.36s;}
.index .solist .online:hover{text-indent:28px;color:#fff;background:url("../images/f1arr.png") 98px center no-repeat #001669;transition:all ease 0.36s;box-shadow: 0 6px 12px rgba(71, 114, 222, 0.17);transition:all ease 0.36s;}


/* 产品中心 */
.index .floor_2_main{width:100%; }
.tit_left{ text-align:center;}
.tit_left .tit{ font-size:45px; color:#333; line-height:45px; font-weight:normal;}
.tit_left .subtit{ margin:0 auto; display:block; width:36px; height:2px; background-color:#001669; margin-top:22px;}

.floor_2_1{ padding-top:62px; width:100%;}
.floor_2_1 ul{ display:inline-block; width:105%; text-align:center;}
.floor_2_1 ul li{ display:inline-block; width:30.3%; background-color:#fff; margin-right:2%;box-shadow: 0 2px 8px rgba(225, 229, 232, 0.8); height:168px; margin-top:18px; position:relative;}
.floor_2_1 ul li .img1{opacity: 0; visibility: hidden; position:absolute; left:0; top:0; width:100%; height:100%;transition:all ease 0.36s;}
.floor_2_1 ul li:hover .img1{ opacity: 1; visibility: visible; transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0);}
.floor_2_1 ul li dl{ width:100%; height:100%; position:absolute; left:0; top:0;}
.floor_2_1 ul li dt{ float:left; width:72px; height:72px; margin-left:5.2%; margin-top:36px;}
.floor_2_1 ul li dt .img2{ display:block;width:72px; height:72px;}
.floor_2_1 ul li dt .img3{ display:none;width:72px; height:72px; }
.floor_2_1 ul li dd{ float:right; width:68%; margin-right:5.2%; padding-top:30px;}
.floor_2_1 ul li dd h3{ display:inline-block; width:100%; height:40px; border-bottom:#e8e8e8 solid 1px; text-align:left;}
.floor_2_1 ul li dd h3 span{ font-size:20px; color:#333; line-height:20px; display:block; float:left;}
.floor_2_1 ul li dd h3 i{ display:block; float:left; width:8px; height:7px; background-position:0px -129px; margin-top:7px; margin-left:12px;transition:all ease 0.36s;}
.floor_2_1 ul li dd p{ display:inline-block; width:100%; padding-top:8px; text-align:left;}
.floor_2_1 ul li dd p span{ display:block; font-size:14px; color:#333; line-height:30px; width:50%; float:left;}


.floor_2_1 ul li:hover{box-shadow: 0 4px 15px rgba(180, 180, 180, 0.8);transform: translateY(-3px);transition: all ease 0.36s;}
.floor_2_1 ul li:hover dt .img2{ display:none;}
.floor_2_1 ul li:hover dt .img3{ display:block;}
.floor_2_1 ul li:hover h3{ border-bottom:#4a76ba solid 1px;}
.floor_2_1 ul li:hover dd h3 span{ color:#fff;}
.floor_2_1 ul li:hover dd h3 i{ background-position:-14px -129px;}
.floor_2_1 ul li:hover dd p span{ color:#f4f4f4;}

.zav{ text-align:center; padding-top:66px;}
.cha{ border:#5e7590 solid 1px; padding:12px 46px; margin:0 auto; display:inline-block;}
.cha span{ display:block; float:left; font-size:16px; color:#04287e; line-height:16px;}
.cha i{ display:block; float:left; width:8px; height:9px; background-position:0px -143px; margin-left:6px; margin-top:5px;}
.cha:hover{ border:#04287e solid 1px; background-color:#04287e;}
.cha:hover span{ color:#fff;}
.cha:hover i{background-position:-12px -143px;}
@media (max-width: 1366px) {
.floor_2_1 ul li dd p span{ font-size:12px;}

}




/* 势 */
.index .floor_3_main{height:788px;background:#f6f6f6;}
.index .index_title2{padding-top:100px;}
.index .index_title2 .tit{display:block;width:170px;margin:0 auto;font-size:40px;line-height:44px;color:#333;background:url("../images/ctitline.png") no-repeat 30px bottom;}
.jiejd{ padding-top:8px;font-size: 18px;line-height: 20px;}
.index .advant{margin-top:60px;position:relative;height:489px;}
.index .advant .hd{float:left;width:7.2%;height:489px;background:#e5e5e5;z-index:12;}
.index .advant .bd{position:relative;float:left;width:92.8%;height:489px;overflow: hidden;background:#fff;z-index:1;}
.index .advant .bd li{display:block;width:100%;height:100%;}
.index .advant .bd li a{display:block;}
.index .advant .bd li .img{float:left;display:block;width:50%;height:100%;overflow:hidden;}
.index .advant .bd li img{display:block;width:100%;height:100%;object-fit:contain;transition:all ease 0.36s;}
.index .advant .bd li .txt{position:relative;float:left;width:50%;height:489px;transition:all ease 0.36s;}
.index .advant .bd li .txt .tit{padding-top:15%;margin-left:15%;font-size:34px;color:#333;}
.index .advant .bd li .txt .desc{margin-top:7.5%;margin-left:15%;width:68%;font-size:18px;line-height:30px;color:#666;}
.index .advant .bd li .txt .arrow{position:absolute;bottom:15%;left:15%;display:block;width:45px;height:45px;background-position:0 -50px;}
.index .advant .bd .number{position:absolute;}
.index .advant .bd li:hover img{transform:scale(1.05);transition:all ease 0.36s;}
.index .advant .bd li:hover .txt{transform:translateY(-6px);transition:all ease 0.36s;}
.index .advant .bd li:hover .tit{color:#477de2;}
.index .advant .hd .list{height:100%;}
.index .advant .hd li{height:20%;background:#e5e5e5;cursor: pointer;}
.index .advant .hd li .aimg{float:left;position:relative;width:100%;height:100%;transition:all ease 0.36s;}
.index .advant .hd li .aico{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;background:url("../images/aico.png") no-repeat;display: inline-block;vertical-align:middle;}
.index .advant .hd li.ait1 .aico{width:42px;height:42px;background-position:0 0;}
.index .advant .hd li.ait2 .aico{width:46px;height:38px;background-position:-60px 0;}
.index .advant .hd li.ait3 .aico{width:45px;height:41px;background-position:-120px 0;}
.index .advant .hd li.ait4 .aico{width:43px;height:41px;background-position:-180px 0;}
.index .advant .hd li.ait5 .aico{width:38px;height:40px;background-position:-240px 0;}
.index .advant .hd li.ait1.on .aico,.index .advant .hd li.ait1:hover .aico{background-position:0 -60px;}
.index .advant .hd li.ait2.on .aico,.index .advant .hd li.ait2:hover .aico{background-position:-60px -60px;}
.index .advant .hd li.ait3.on .aico,.index .advant .hd li.ait3:hover .aico{background-position:-120px -60px;}
.index .advant .hd li.ait4.on .aico,.index .advant .hd li.ait4:hover .aico{background-position:-180px -60px;}
.index .advant .hd li.ait5.on .aico,.index .advant .hd li.ait5:hover .aico{background-position:-240px -60px;}
.index .advant .hd li .txt{display:none;opacity:0;}
.index .advant .hd li.on .aimg{width:50%;}
.index .advant .hd li.on .txt .tit{display:table-cell;vertical-align: middle;width:100%;height:100%;font-size:18px;line-height:100%;text-align:left;color:#fff;}
.index .advant .hd li.on .txt{display: table; position:absolute;right:0;width:50%;height:100%;opacity:1;}
.index .advant .hd li.on,.index .advant .hd li:hover{position:relative;width:200%;background:#001669;transition:all ease 0.36s;z-index:12;}
.index .advant .number{position:absolute;right:4.5%;bottom:15%;z-index:12;}
.index .advant .number .num1{font-family:arial;font-size:70px;line-height:50px;color:#2a9c3e;}
.index .advant .number .num2{margin-left:16px;font-family:arial;font-size:30px;color:#999;}

/* 客户案例 */
.index .floor_4_main{width:100%; padding-top:80px;}
.floor_4{ position:relative;}
.fold_wrap{width:100%;height:537px;overflow:hidden;}
.fold_wrap li{float:left;width:18.7%; position:relative;overflow:hidden;cursor:pointer;transition:all ease 0.36s; margin-right:1.1%; border-radius:5px;}
.fold_wrap:hover li{ width:16.9%}
.fold_wrap li.hover{width:25.7%;transition:all ease 0.36s;}

.index_title1 .tit{ font-size:45px; color:#000; line-height:45px; text-align:center; padding-top:80px;}
.index_title1 .tit1{font-size:30px; color:#000; line-height:50px; text-align:center; padding-top:6px;}
.jnc{ margin-top:50px; display:block; width:100%; text-align:center; }
.jnc ul{ display:inline-block;}
.jnc ul li{ width:110px; float:left; margin:0 70px;}
.jnc ul li img{ display:block; width:110px;}
.jnc ul li p{ font-size:18px; line-height:50px; padding-top:6px;}

.cml{ padding-top:50px;overflow: hidden; width:100%;}
.cml .fold_wrap{ display:inline-block; width:102%;}
.cml .fold_wrap li .img1{ display:block;transition: all .6s ease 0s;max-width: initial;}
.cml .fold_wrap li h3{ font-size:22px;color: #fff;line-height: 30px;top:42px;text-shadow: 0px 1px 1px #000;position: absolute;left:10%; right:10%;z-index: 3;}
.cml .fold_wrap li p{ font-size:14px; color:#fff; line-height:24px; position:absolute; left:10%; top:100px;text-shadow:0px 1px 2px #000; right:10%; opacity: 0; z-index:4;}
.cml .fold_wrap li:hover p{ opacity: 1; visibility: visible; transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0);}
.cml .fold_wrap li b{ opacity:0; width:98%; bottom:0; left:0; background:url(../images/s6_03.png) center center no-repeat; position:absolute;transition:all ease 0.36s;height:74px;}
.cml .fold_wrap li:hover b{ opacity:1; height:74px; display:block;}
.cml .fold_wrap li .x{ background:url(../images/c9_03.png) center center no-repeat; width:103px; height:85px; position:absolute; bottom:10%; left:40%;  opacity: 0;transition: all .6s ease 0s; z-index:3; display:none;}
.cml .fold_wrap li .x span{ display:block; width:85px; height:85px; line-height:85px; text-align:center; font-size:16px; color:#fff;text-shadow: #5c5c5c 0px 2px 3px;}
.cml .fold_wrap li:hover .x{ opacity: 1; visibility: visible; transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0);}
.cml .fold_wrap li .bh{ background-color:#242424; display:block;width:450px; height:400px;opacity: 0;transition: all .6s ease 0s; position:absolute; left:0; top:0; z-index:0; } 
.cml .fold_wrap li i{ display:block; position:absolute; left:10%; top:210px; width:34px; height:34px;background-color: #001669;
background-image: linear-gradient(to right,#001669 0%,#ed4c04 100%);opacity:0; font-size:26px; color:#fff; font-weight:bold; text-align:center; line-height:28px; border-radius:60px;}
.cml .fold_wrap li:hover .bh{opacity: 1; visibility: visible; transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0);}
.cml .fold_wrap li .d3{ display:none; background:url(../images/c9_04.png) center center no-repeat; width:85px; height:85px; position:absolute; bottom:10%; left:12.4%;  opacity: 0;transition: all .6s ease 0s; z-index:55; border-radius:5px; text-align:center; line-height:85px; color:#fff;transition: all .6s ease 0s;text-shadow: #5c5c5c 0px 2px 3px;}
.cml .fold_wrap li:hover .d3{ opacity: 1; visibility: visible; transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0);}
.cml .fold_wrap li .d3:hover{ left:13.5%;}
.cml .fold_wrap li .x:hover{ left:45%;}
.cml .fold_wrap li:hover i{opacity: 1;}
@media (max-width: 1660px) {
.cml .fold_wrap li b{ width:100%;}
}